kde3-kvpnc

GUI Front-End for openswan and vpnc

The application can create configurations for various kinds of VPN connections. You should also install the vpnc or openswan package.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

openSUSE Tumbleweed

openSUSE Leap 15.4

openSUSE Leap 15.2

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-15:GA